.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e48628d4-9187-1de5-c3c3-5d4d8fc07a98 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a53130c-16c7-6f9c-b50f-74116f666168 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-539e57ba-320e-46f1-31a9-045bc1d7d171 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-539e57ba-320e-46f1-31a9-045bc1d7d171) !important;
}
.lfr-layout-structure-item-d03d49c8-c1f9-a60e-1b9e-b63b14fac9c7 {
text-align: center !important;
}
.lfr-layout-structure-item-b9a79ad0-1c41-eb2f-15da-23f88214ebb9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9a79ad0-1c41-eb2f-15da-23f88214ebb9) !important;
}
